=== debian/changelog ===
ros-kinetic-rosjava-bootstrap (0.3.3-1xenial) xenial; urgency=high

  * Adding google to repository list in buildscript.gradle.
  * Using ChannelBuffers for int8[] data; fixing testInt8List.
  * Adding action generation implementation.
  * Add tests for byte arrays.
  * Add tests for incomplete initialization and string arrays.
  * Add tests for fixed sized arrays of floats.
  * Add Bazel build for message_generation.
  * Minor fixes.
  * Contributors: Arne, Ernesto Corbellini, Juan Ignacio Ubeira, Rodrigo Queiro

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 17 Jan 2019 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.3.2-1xenial) xenial; urgency=high

  * Bumping message_generation version to kinetic range in CatkinPlugin script for generating new message artifacts properly.
  * Contributors: Juan Ignacio Ubeira, Julian Cerruti

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 09 May 2017 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.3.1-1xenial) xenial; urgency=high

  * Switch Gradle target for rosjava libraries to publish
  * Switch from Maven Central to jcenter
  * Gradle 2.2.1 -> 2.14.1
  * Android SDK Build Tools 21.1.2 -> 25.0.2
  * Contributors: Daniel Stonier, Julian Cerruti

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 28 Dec 2016 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.3.0-1xenial) xenial; urgency=high

  * Updates for Kinetic release.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 13 Dec 2016 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.2.1-1xenial) xenial; urgency=high

  * minor bugfixes and improvements.
  * java source compatibility for java 1.6 -> 1.7
  * centralised buildscript for java packages.
  * add eclipse and idea plugins for easy ide support.
  * Add support of UTF-8!
  * update to the latest gradle plugin.
  * single interface generator for genjava.
  * Fix SSL connection errors with Java 1.7.
  * Contributors: Damon Kohler, Daniel Stonier, Mickael Gaillard, talregev

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 25 Feb 2015 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.21-1xenial) xenial; urgency=high

  * Android gradle plugin 0.9.+->0.11.+ (studio 0.6)
  * Android sdk build tools 19.0.3 -> 19.1 (studio 0.6)
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Jun 2014 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.20-1xenial) xenial; urgency=high

  * Trim maven repository list and backup with maven central.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Mar 2014 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.19-1xenial) xenial; urgency=high

  * gradle 1.11, buildTools 19.0.3, gradle android plugin 0.9.+
  * remove unused debugging variables
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 19 Mar 2014 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.18-1xenial) xenial; urgency=high

  * set default maven repo if variable is empty and bugfix dynamic property warnings.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 09 Feb 2014 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.11-1xenial) xenial; urgency=high

  * catkin tree generator now takes latest versions only.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 31 Oct 2013 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.9-1xenial) xenial; urgency=high

  * utilise ROS_MAVEN_REPOSITORY

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 31 Oct 2013 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.8-1xenial) xenial; urgency=high

  * bugfix upgrade version numbers for rosgraph_test_msgs.
  * gradle 1.7->1.8 and android_tools->18.1.1
  * avoid using .+ ranged dependencies as it breaks the repo

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 26 Oct 2013 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.7-1xenial) xenial; urgency=high

  * use maven-publish plugin for publishing rosjava packages.
  * centralise last code snippets from android build.gradle's.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 23 Sep 2013 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.6-1xenial) xenial; urgency=high

  * disabling osgi.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Sep 2013 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.5-1xenial) xenial; urgency=high

  * maven deployment path -> maven deployment repository.
  * bugfix install location.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 18 Sep 2013 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.4-1xenial) xenial; urgency=high

  * depend on message generation 0.1.+
  * use package.xml version.
  * run_depends for the build tools.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 17 Sep 2013 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.3-1xenial) xenial; urgency=high

  * added excludes to the ros android plugin.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 17 Sep 2013 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.2-1xenial) xenial; urgency=high

  * ros android plugin added
  * gradle wrapper -> 1.7

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 17 Sep 2013 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.1-1xenial) xenial; urgency=high

  * message artifact creation bugfixes.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 13 Sep 2013 03:00:00 -0000

ros-kinetic-rosjava-bootstrap (0.1.0-1xenial) xenial; urgency=high

  * several plugins for sharing of ros gradle logic
  * message generation code brought in from rosjava_core

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 12 Sep 2013 03:00:00 -0000
