=== debian/control ===
Source: ros-kinetic-rosjava-bootstrap
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rosjava-build-tools
Homepage: http://ros.org/wiki/rosjava_bootstrap
Standards-Version: 3.9.2

Package: ros-kinetic-rosjava-bootstrap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-rosjava-build-tools
Description: Bootstrap utilities for rosjava builds.
